.finish .finish_divider {
    width: 217px;
    height: 4px;
    background-color: #f9bf3b;
    margin: 0 auto;
    margin-top: 18px;
}

.finish .finish_header {
    color: #ffffff;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}

.finish {
    min-height: 447px;
    padding: 86px 0 79px 0;
    background: url('../img/bg/second_bg.png') center center/cover no-repeat;
}

.finish_wrapper {
    margin-top: 41px;
    display: flex;
    justify-content: space-between;
}

.finish_item {
    width: 204px;
}

.finish_round {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 115px;
    height: 115px;
    background-color: #b4e2ff;
    border-radius: 100%;
}

.finish_desc {
    margin-top: 25px;
    text-align: center;
    color: #efefef;
    font-size: 17px;
    font-weight: 400;
}